<?PHP
/**
 * Constains lists for grouping currencies.
 *
 * @author Joshua Ramon Enslin <joshua@museum-digital.de>
 */
declare(strict_types = 1);

/**
 * Provides lists for categorizing spelled out currencies.
 */
final class MDConcCurrencies {

    const CURRENCIES_LIST = [
        "^" => "",
        "-" => "",
        "Forint" => "hu-Ft",
        "DM" => "de-DM",
        "DEM" => "de-DM",
        "Mark" => "de-DM",
        "de-DM" => "de-DM",
        "Deutsche Mark" => "de-DM",
        "EUR" => "eu-EUR",
        "Euro" => "eu-EUR",
        "EURO" => "eu-EUR",
        "eu-EUR" => "eu-EUR",
        "€" => "eu-EUR",
        "Mark (DDR)" => "ddr-Mark",
        "ddr-Mark" => "ddr-Mark",
    ];

}
